:root {
--clr-background:#eee8db;
--clr-background-contrast:0,0,0;
--clr-header:#eee8db;
--clr-header-contrast:0,0,0;
--clr-card:#FFFFFF;
--clr-card-contrast:0,0,0;
--clr-primary:#b5c0a9;
--clr-primary-contrast:0,0,0;
--clr-secondary:#1DE9B6;
--clr-secondary-contrast:0,0,0;
--clr-success:#43A047;
--clr-success-contrast:255,255,255;
--clr-info:#B3E5FC;
--clr-info-contrast:0,0,0;
--clr-warning:#FFECB3;
--clr-warning-contrast:0,0,0;
--clr-error:#C62828;
--clr-error-contrast:255,255,255;
}


.gwe-body{font-family:var(--general-font-family, var(--system-font-family));--font-size:16;line-height:1.5;letter-spacing:0;}
.gwe-header{position:sticky;top:0px;left:0px;right:0px;z-index:100;background-color:var(--clr-header, var(--transparent));--text-color:var(--clr-header-contrast);}
.gwe-footer{margin-top:auto;}
.gwe-legal{margin-top:auto;text-align:center;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}
.gwe-section{padding-top:40px;padding-bottom:40px;padding-left:15px;padding-right:15px;}
.gwe-layout{max-width:960px;margin-left:auto;margin-right:auto;--layout-gap:15px;}
.gwe-image{object-fit:contain;}
.gwe-gallery-item{object-fit:cover;}
.gwe-video{aspect-ratio:16 / 9;}
.gwe-text{--link-color:var(--clr-primary, var(--transparent));}
.gwe-label{--link-color:var(--clr-primary, var(--transparent));}
.gwe-p{margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-list{margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h1{--font-size:61;line-height:1.15;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h2{--font-size:49;line-height:1.2;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h3{--font-size:39;line-height:1.25;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h4{--font-size:31;line-height:1.3;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h5{--font-size:25;line-height:1.4;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-h6{--font-size:20;line-height:1.45;font-weight:700;margin-top:15px;margin-bottom:15px;--link-color:var(--clr-primary, var(--transparent));}
.gwe-nav-menu-button{padding-top:10;padding-left:10;padding-right:10;padding-bottom:10;}
.gwe-nav-menu{justify-content:end;background-color:var(--clr-header, var(--transparent));--text-color:var(--clr-header-contrast);}
.gwe-dropdown{padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;}
.gwe-slider{aspect-ratio:16 / 9;}
.gwe-input-container{margin-bottom:20px;}
.gwe-input{padding-top:5px;padding-right:5px;padding-bottom:5px;padding-left:5px;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;}
.gwe-input-radio{padding-top:5px;padding-right:5px;padding-bottom:5px;padding-left:5px;}
.gwe-button{--btn-style:inline-block;text-align:center;padding-top:10px;padding-right:15px;padding-bottom:10px;padding-left:15px;border-top-left-radius:4px;border-top-right-radius:4px;border-bottom-left-radius:4px;border-bottom-right-radius:4px;background-color:var(--clr-primary, var(--transparent));--text-color:var(--clr-primary-contrast);}
.gwe-button:hover{text-decoration:none;}
.gwe-link{color:var(--clr-primary, var(--text-color-auto));}
.gwe-link:hover{text-decoration:underline;}
.gwe-link-block{--btn-style:block;}
.gwe-dynamic-list{max-width:960px;margin-left:auto;margin-right:auto;--layout:grid;--layout-cols:4;--layout-gap:15px;}
.gwe-cookie-banner{text-align:left;padding-top:15px;padding-right:15px;padding-bottom:15px;padding-left:15px;background-color:var(--clr-card, var(--transparent));--text-color:var(--clr-card-contrast);position:fixed;bottom:15px;left:15px;z-index:9999;max-width:300px;width:100%;border-radius:8px;--custom-shadow:1;border-top-left-radius:8px;border-top-right-radius:8px;border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
.gwe-cookie-banner-message{margin-bottom:10px;--font-size:14;}
.gwe-cookie-banner-buttons{--cookies-buttons-gap:10px;}
.gwe-cookie-banner-button{color:var(--clr-primary, var(--text-color-auto));--font-size:14;padding-top:4px;padding-bottom:4px;padding-left:8px;padding-right:8px;border-top-left-radius:3px;border-top-right-radius:3px;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-color:var(--clr-primary, var(--text-color-auto));}
.gwe-html{--general-font-family:Literata;}
.gwe-button{--font-size:13;border-top-left-radius:2px;border-top-right-radius:2px;border-bottom-left-radius:2px;border-bottom-right-radius:2px;letter-spacing:0.2em;padding-left:20px;padding-right:20px;}
.gwe-link{--font-size:15;}
.gwe-layout{max-width:1200px;}
.gwe-dynamic-list{max-width:1200px;}
.gwe-h1{font-weight:300;}
.gwe-h2{font-weight:300;}
.gwe-h3{font-weight:300;}
.classc74550cc-b5d0-400c-9c9a-3405972f423d{--font-size:29;padding-top:10px;padding-left:20px;padding-right:20px;padding-bottom:10px;}
.class8f3ce952-6945-40dc-915d-e9f0b9b6b3f5{justify-content:end;background-color:var(--clr-header, var(--transparent));--text-color:var(--clr-header-contrast);}
.classc3077da3-9427-44eb-b3e3-4eaa4d2c6910{--nav-align:end;}
.class12664a08-623e-41c4-b371-91b68381fe97{padding-top:20px;padding-left:10px;padding-right:10px;padding-bottom:20px;color:var(--text-color-auto, var(--text-color-auto));}
.class35c315ef-f5a7-4f0a-9369-0d14486d10b8{aspect-ratio:fullscreen;min-height:100svh;align-content:center;margin-bottom:-60px;}
.class9a7bfa33-de0b-439e-a28c-382b81d3bd5a{aspect-ratio:fullscreen;min-height:100svh;align-content:center;margin-bottom:-60px;}
.class1966b2c2-7bda-446f-8333-d638ba7eb24a{padding-left:15px;padding-right:15px;}
.class718aeb9f-d1db-47ce-9924-eef2c5a5a829{background-color:var(--clr-card, var(--transparent));--text-color:var(--clr-card-contrast);padding-top:40px;padding-left:40px;padding-right:40px;padding-bottom:40px;}
.classfde1a10b-b370-43f9-b563-1dd0eceb0239{background-color:var(--clr-card, var(--transparent));--text-color:var(--clr-card-contrast);padding-top:40px;padding-left:40px;padding-right:40px;padding-bottom:40px;}
.class52856a0e-b977-496c-a6cf-fdd3a44caf08{--btn-style:inline-block;}
.classe030d777-c1d9-4cbf-8107-6a9664b87063{--layout-item-flex-grow:3;}
.class0865482d-3a75-4c75-9ad1-2502ee5659e9{--layout-item-flex-grow:2;}
.class6e2583ce-e043-4d31-9584-544062e42a16{--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-justify-items:center;--layout-gap:0px;}
.classb8b7807e-86d8-4b05-86a6-a8c2a84a2e28{padding-top:20px;padding-left:10px;padding-right:10px;padding-bottom:20px;color:var(--text-color-auto, var(--text-color-auto));}
.class5d06da9c-b8d6-4a14-8a07-e89231a49b6e{padding-top:20px;padding-left:10px;padding-right:10px;padding-bottom:20px;color:var(--text-color-auto, var(--text-color-auto));}
.classf61b05d8-23eb-41a3-80be-b386347989db{align-content:center;}
.classd26335c5-7899-4f8e-860c-325748878d4f{--layout-align-items:center;}
.class38d25f8d-79af-4952-9a63-435ce0cd8d0e{--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-justify-items:end;}
.class58b01cb8-c87b-4903-9448-64cadf70645f{--layout-align-items:center;}
.classd952ea95-e460-4c69-8beb-22be3422ea44{padding-left:15px;padding-right:15px;}
.classf41ded17-465a-4de8-840f-640c06aafae9{height:95px;padding-top:10px;padding-bottom:20px;}
.class36d27901-e462-42c5-b2e0-3ce6a84b13a7{background-color:var(--clr-card, var(--transparent));--text-color:var(--clr-card-contrast);padding-top:0px;padding-bottom:60px;}
.class8d227614-a4e0-4b4b-864d-155362fcd8b1{aspect-ratio:2 / 1;--background-image:url(//s3.us-east-1.amazonaws.com/sipatagonia.gridweb.site/user_content/uploads/images/6a16633863834.jpeg);--background-attachment:fixed;margin-top:-80px;--background-size:cover;}
.class76b8aa7d-f7e8-4560-bcac-76ff796812a9{padding-bottom:140px;align-content:center;aspect-ratio:3 / 1;}
.class64ece936-5fbe-4ea7-bd8e-a548c2a350c2{--font-size:13;letter-spacing:0.25em;}
.class9f97a000-cfc1-4608-8ea6-5786db0aee41{--layout-item-flex-grow:2;}
.classcb683a2f-70af-4547-96e1-2d4a4adb3cbb{padding-left:15px;padding-right:15px;}
.class59ff60dc-ea0f-43a8-93b8-211cdb80651c{--gallery-cols:3;--gallery-type:var(--carousel);--gallery-img-aspect-ratio:var(--gallery-img-grid-aspect-ratio, 1 / 1);--gallery-carousel-btns:block;overflow-x:auto;grid-auto-flow:column;grid-template-columns:none;grid-auto-columns:100%;--gallery-gap:10px;--gallery-img-grid-aspect-ratio:4 / 3;}
.classae1e9bbd-89da-4737-b295-404b69afdb95{--layout-item-flex-grow:2;}
.classe7524933-a0ea-4a0f-b24b-44d024fee33c{--layout-align-items:start;}
.class82205a0d-2d85-4fc5-a639-e6bd506473d9{position:sticky;top:70px;}
.classad1b1f65-1f76-4619-8013-53bb53565a91{text-align:center;padding-top:20px;padding-bottom:20px;padding-left:20px;padding-right:20px;}
.class57aa9d2d-93ff-4c26-b844-e3842886794a{text-align:center;padding-top:20px;padding-bottom:20px;padding-left:20px;padding-right:20px;}
.class82f95b14-7e81-47ce-ba05-9ae1428eba64{background-color:var(--clr-card, var(--transparent));--text-color:var(--clr-card-contrast);}
.class93c7d75d-3ce4-4d43-9bef-e4b239b93161{--gallery-type:var(--carousel);--gallery-img-aspect-ratio:var(--gallery-img-grid-aspect-ratio, 1 / 1);grid-auto-flow:column;overflow-x:auto;grid-template-columns:none;grid-auto-columns:100%;--gallery-carousel-btns:block;}
.classd339f6e2-cbd5-446b-8d3b-7c106ac60785{padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.class95d4c908-48be-4c24-9f41-5d0215dfb4d5{--font-size:62;}
.class36865993-e1cf-478d-9984-7908240ea196{--layout-align-items:center;--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-justify-items:space-between;margin-bottom:20px;}
.class36df80a9-dc9e-4c69-9add-8bd4bc436bfa{--clr-custom:#191815;aspect-ratio:2 / 1;align-content:center;text-align:center;--background-image:url(//s3.us-east-1.amazonaws.com/sipatagonia.gridweb.site/user_content/uploads/images/6a16633863834.jpeg);--bg-overlay-opacity:0.53;background-color:var(--clr-custom, var(--transparent));--text-color:255,255,255;--background-attachment:fixed;}
.class05eedddb-9f9c-473c-9d0a-2aa1720863de{--layout-flex-direction:row-reverse;--layout-gap:40px;--layout-align-items:center;max-width:800px;}
.classe47dd414-9656-47c6-9b04-2f84593cbaf5{--layout-align-items:center;--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-justify-items:space-between;margin-bottom:20px;}
.class20ec4c45-b4ed-4736-bad6-fe113600be5e{--gallery-type:var(--carousel);--gallery-img-aspect-ratio:var(--gallery-img-grid-aspect-ratio, 1 / 1);grid-auto-flow:column;overflow-x:auto;grid-template-columns:none;grid-auto-columns:100%;--gallery-carousel-btns:block;}
.class5c8e8f10-0844-4b1d-be45-ed1f54368722{padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.class53b5c91d-d0f0-434b-9adc-7a09d15c253e{text-align:center;padding-top:20px;padding-bottom:20px;padding-left:20px;padding-right:20px;}
.classdd0bad6e-843f-4fbc-8d05-9b960b14b362{text-align:center;padding-top:20px;padding-bottom:20px;padding-left:20px;padding-right:20px;}
.class5d0f9fb4-d108-4bdd-b199-7f805acd8f7a{text-align:center;padding-top:20px;padding-bottom:20px;padding-left:20px;padding-right:20px;}
.class01dd829b-62ed-4bcf-80bb-7f1b839ad62f{text-align:center;padding-top:20px;padding-bottom:20px;padding-left:20px;padding-right:20px;}
.class444601bb-fe7a-421b-934d-5c04514b87a7{padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.class80d4e1d8-de40-4a75-b7f0-5119e471bea8{background-color:var(--clr-card, var(--transparent));--text-color:var(--clr-card-contrast);}
.class993a21b3-d61b-4740-af1b-4852fc5d90f8{--gallery-type:var(--carousel);--gallery-img-aspect-ratio:var(--gallery-img-grid-aspect-ratio, 1 / 1);grid-auto-flow:column;overflow-x:auto;grid-template-columns:none;grid-auto-columns:100%;--gallery-carousel-btns:block;}
.class6472ab14-1d8e-495b-b398-50c23b5f5664{font-weight:600;margin-bottom:5px;}
.classc15b217b-d49b-4a8f-af4b-9c71804cce99{padding-bottom:20px;}
.class258a6c6d-8e4c-42b0-90c2-6ea0aeee2022{--layout-cols:3;}
.classa3311cbf-d276-469c-a2c1-0b083788b42a{--height-full:100%;}
.class89d45528-ae46-460e-bc3d-699a99bdadb0{--height-full:100%;}
.classbe99c92d-46d0-4ecd-b8d0-11b6022a34de{aspect-ratio:1 / 1;object-fit:cover;}
.class851a1838-2bbe-4521-9b0e-dd78cf7fda6b{background-color:var(--clr-primary, var(--transparent));--text-color:var(--clr-primary-contrast);aspect-ratio:3 / 1;--layout-align-items:center;}
.class7ae6d950-bbb8-4676-a9da-76da1cb6b5f6{padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;text-align:center;--layout-item-flex-grow:3;}
.class316524f3-422b-4aa4-9acf-fc1c32010506{background-color:var(--clr-card, var(--transparent));--text-color:var(--clr-card-contrast);}
.class06a92b24-02cf-464b-afc9-7ab362e3971e{--height-full:100%;background-color:var(--clr-card, var(--transparent));--text-color:var(--clr-card-contrast);--transition:0.25s;--transform-translate-y:1%;}
.class42e30f02-3d57-4ef4-b7f0-f0507375a9e1{width:24px;height:24px;--img-responsive:auto;flex:0 0 auto;object-fit:cover;}
.class23321b50-b80d-4e06-b564-a685de6816b3{--font-size:13;}
.classeda66564-6386-412a-b5b3-538c5a528411{--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-align-items:center;}
.class526ecb27-d175-4ebd-8618-6d6e98ede0a4{font-weight:600;}
.classcb0481a0-9568-4a6f-8efa-a292655944c8{--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-align-items:center;margin-bottom:20px;}
.classa8cd64a3-9c3c-4377-b69e-e6168fa90b1a{--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-align-items:center;}
.classdf4f314f-ddc9-4a79-a654-b91353c6c7bb{--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-align-items:center;}
.class3a0b5284-e402-4baf-b0f8-35b852580d64{--layout-item-flex-grow:2;}
.class65c58b4a-2bd8-4ab2-9f06-67aba97c80d1{width:18px;height:18px;--img-responsive:auto;flex:0 0 auto;}
.classd8cfbad5-fbff-4b9a-a6ca-ed94b4bff3ae{--layout-align-items:center;--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-gap:8px;}
.class6357b572-28d9-4b73-a4ed-13414842a170{--font-size:13;opacity:0.63;}
.class3a494257-1753-4cbb-bdfe-eb18ff1faf59{--layout-align-items:center;--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-gap:8px;}
.classa4ddc597-7f67-48ae-b94e-265156ea9ad9{width:18px;height:18px;--img-responsive:auto;flex:0 0 auto;}
.classa03b64f4-032d-487f-a376-1f03170acf61{--font-size:13;opacity:0.63;}
.class991fbdf1-9e2e-485f-b5c5-6c9c3f645fac{padding-left:10px;border-left-width:1px;border-color:var(--border-color-custom, var(--color-text-auto));--border-color-custom:#afafaf;--layout-item-flex-grow:2;}
.class7db7f71c-7359-4d7a-8848-abae8fc51019{padding-left:10px;border-left-width:1px;border-color:var(--border-color-custom, var(--color-text-auto));--border-color-custom:#afafaf;--layout-item-flex-grow:2;}
.classf5b7355c-adc0-4709-9ba8-1c4e5bf9c83a{--layout-align-items:center;--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-gap:8px;}
.class2a11fcca-43b6-455a-8840-6a3ea06ba017{width:18px;height:18px;--img-responsive:auto;flex:0 0 auto;}
.class05f52c6d-68af-4ab0-9c84-bcdfe04c63bd{--font-size:13;opacity:0.63;}
.class2f3a3230-ba9b-4970-be38-70404f55ee66{--layout-cols:3;}
.class20ebe320-9bc3-4bfa-b719-e3b09c3c4e06{margin-top:20px;text-align:right;--font-size:21;}
.classd8684aa1-b2bd-426f-8a5b-b2af33c6c65d{padding-left:15px;padding-right:15px;}
.class6417111a-526c-4f07-8cd5-1f4a12d43548{margin-bottom:10px;}
.class3f1573ea-a494-4e8b-b066-b4dc297037da{--layout-item-flex-grow:3;}
.class17b18f9b-899b-49d8-87ea-acc7e52c2a29{--layout-item-flex-grow:2;}
.class9c7e10ca-4de7-4ae4-bc16-b7867484b5b3{--font-size:26;}
.class3cd0a476-be72-47ee-90fa-9ce8026e4097{--font-size:24;}
.class8b723172-2b50-40cf-aba2-fec735738516{padding-left:15px;padding-right:15px;}
.classb60a6e9f-fabd-41e8-8326-e0ed72f27616{align-content:center;}
.classca48a08c-ad8b-4dba-b4bc-3636f6feabd0{align-content:center;--layout-item-flex-grow:2;}
.classb0c5891b-8e90-47dd-8e69-20a9e5f171e4{align-content:center;}
.classc7fffea9-fcf9-4e42-ac95-b8ea761f0117{--layout-flex-direction:row-reverse;}
.class64cddcc9-930b-4dda-9f15-93e0da0dc333{align-content:center;}
.classa2bcf931-b405-471e-b570-9c815db22db7{--layout-flex-direction:row;}
.class0b7a248a-9955-474b-aef6-bc2c79aaa2da{align-content:center;}
.classfaf6a4a9-6acb-4881-ae27-35f425a5713c{align-content:center;--layout-item-flex-grow:2;}
.classeca3c78e-3497-4ab3-9d1b-3b740932e951{--font-size:20;}
.classdb64b4ca-e610-485a-aaff-2d6680cced22{width:64px;height:64px;margin-left:auto;margin-right:auto;border-radius:32px;object-fit:cover;}
.classc5eac86d-f654-46da-9f98-2d1608310784{width:64px;height:64px;margin-left:auto;margin-right:auto;border-radius:32px;object-fit:cover;}
.classe8c59b9a-3a73-47be-a000-09e67d2868d8{width:64px;height:64px;margin-left:auto;margin-right:auto;border-radius:32px;object-fit:cover;}
.class0cc32133-a96c-462b-84d8-e14d6a6261ac{width:64px;height:64px;margin-left:auto;margin-right:auto;border-radius:32px;object-fit:cover;}
.class64571ec4-04d0-4899-b039-08f40c7e1e04{width:64px;height:64px;margin-left:auto;margin-right:auto;border-radius:32px;object-fit:cover;}
.class869314be-0117-4c44-908f-0c41c04d8a6e{width:64px;height:64px;margin-left:auto;margin-right:auto;border-radius:32px;object-fit:cover;}
.class8e858178-cadc-4147-999f-0139287374f6{--layout-flex-wrap:wrap;--layout-flex-items-min-width:30%;}
.class45f1388d-a87b-4730-aebc-ea93d2427081{--layout-flex-direction:column;}
.class8c463710-a85e-4d8c-a234-0e35776e253d{text-align:center;}
.classa3e32e07-2129-4e78-b1e4-15964d0d42a8{text-align:center;padding-top:20px;padding-bottom:20px;padding-left:20px;padding-right:20px;}
.class8abe8c70-0da2-4de1-9aab-52766d7689ab{text-align:center;padding-top:20px;padding-bottom:20px;padding-left:20px;padding-right:20px;}
.class9eb56267-e94f-4246-b852-17a7f3132e5e{--layout-align-items:center;--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;background-color:var(--clr-card, var(--transparent));--text-color:var(--clr-card-contrast);}
.class0e2b842d-aa08-4463-8f34-1a440c71bffc{width:24px;height:24px;--img-responsive:auto;flex:0 0 auto;border-top-left-radius:44px;border-top-right-radius:44px;border-bottom-left-radius:44px;border-bottom-right-radius:44px;object-fit:cover;}
.class10da7f64-7fc6-49ce-95f1-f708ebd83495{background-color:var(--clr-card, var(--transparent));--text-color:var(--clr-card-contrast);padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;position:sticky;top:120px;}
.class4c26b118-7542-436e-ab41-13a3a5cfbde1{--layout-align-items:start;}
.class52902667-8ded-46f5-8538-1270efb583db{--layout-flex-direction:column;}
.class1530f450-7fd5-430f-ab73-260c887b22ce{padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;background-color:var(--clr-card, var(--transparent));--text-color:var(--clr-card-contrast);}
.class3440b060-5439-44b1-ab4b-cccbe5ef1517{--layout-cols:3;}
.classd89811bd-9385-4963-b108-197258012984{margin-top:40px;padding-top:20px;}
.class98ee08c5-80f6-4516-8345-c846035f0065{--font-size:26;}
.class32a131e9-359b-4e68-a080-1fccd1c665db{margin-bottom:10px;}
.class03677b2a-03b2-4e8a-b929-dc5e0cd2f5a5{width:48px;height:48px;border-top-left-radius:42px;border-top-right-radius:42px;border-bottom-left-radius:42px;border-bottom-right-radius:42px;--img-responsive:auto;flex:0 0 auto;object-fit:cover;position:fixed;right:10px;bottom:10px;z-index:101;}
.class8eef7614-1b3c-4f9e-849a-e818b0b3db74{font-weight:600;--font-size:20;}
.class496f0f25-8a80-40cb-82ed-577ea09767e2{margin-top:20px;padding-top:20px;border-top-width:1px;border-color:var(--border-color-custom, var(--color-text-auto));--border-color-custom:#c9c9c9;}
.class1024a9fa-c151-4ff6-bfc6-42b6876fab18{padding-top:15px;}
.classba6b5fc2-d8bc-4ff9-b790-7b638e88598e{font-weight:600;}
.class12664a08-623e-41c4-b371-91b68381fe97.class12664a08-623e-41c4-b371-91b68381fe97.class12664a08-623e-41c4-b371-91b68381fe97:hover{text-decoration:none;}
.classb8b7807e-86d8-4b05-86a6-a8c2a84a2e28.classb8b7807e-86d8-4b05-86a6-a8c2a84a2e28.classb8b7807e-86d8-4b05-86a6-a8c2a84a2e28:hover{text-decoration:none;}
.class5d06da9c-b8d6-4a14-8a07-e89231a49b6e.class5d06da9c-b8d6-4a14-8a07-e89231a49b6e.class5d06da9c-b8d6-4a14-8a07-e89231a49b6e:hover{text-decoration:none;}
.class06a92b24-02cf-464b-afc9-7ab362e3971e.class06a92b24-02cf-464b-afc9-7ab362e3971e.class06a92b24-02cf-464b-afc9-7ab362e3971e:hover{--custom-shadow:3;--transform-translate-y:10%;}
@media(max-width: 990px){
.gwe-nav{nav-mode:none;nav-mode-btn:inline-block;nav-display:block;nav-align:end;}
.gwe-dynamic-list{--layout-cols:3;}
.classc74550cc-b5d0-400c-9c9a-3405972f423d{padding-left:10px;padding-right:10px;}
.class8f3ce952-6945-40dc-915d-e9f0b9b6b3f5{justify-content:end;}
.classc3077da3-9427-44eb-b3e3-4eaa4d2c6910{--nav-mode:none;--nav-mode-btn:inline-block;--nav-display:flex;--nav-align:end;}
.class1966b2c2-7bda-446f-8333-d638ba7eb24a{padding-right:0px;}
.classe030d777-c1d9-4cbf-8107-6a9664b87063{--layout-item-flex-grow:1;}
.class6e2583ce-e043-4d31-9584-544062e42a16{--layout-flex-direction:column;--layout-align-items:center;--height-full:100%;}
.classf61b05d8-23eb-41a3-80be-b386347989db{position:relative;z-index:101;}
.classd26335c5-7899-4f8e-860c-325748878d4f{--height-full:100%;--layout-flex-direction:column;--layout-flex-items:0 0 auto;--layout-flex-items-multiplier:0;--layout-justify-items:center;}
.classd952ea95-e460-4c69-8beb-22be3422ea44{padding-right:0px;}
.classcb683a2f-70af-4547-96e1-2d4a4adb3cbb{padding-right:0px;}
.class82f95b14-7e81-47ce-ba05-9ae1428eba64{margin-left:15px;margin-right:15px;}
.class36865993-e1cf-478d-9984-7908240ea196{padding-left:15px;padding-right:15px;}
.classc17a3c41-feb3-497e-b666-d2062de4061b{margin-top:20px;}
.class2f3a3230-ba9b-4970-be38-70404f55ee66{--layout:flex;--layout-items-min-width:var(--layout-flex-items-min-width,none);--layout-flex-overflow:auto;--layout-flex-scroll-snap:x mandatory;--layout-flex-items-min-width:60vw;--layout-flex-scroll-padding:15px;--layout-gap:0px;}
.classd8684aa1-b2bd-426f-8a5b-b2af33c6c65d{padding-right:0px;}
.class8b723172-2b50-40cf-aba2-fec735738516{padding-right:0px;}
.class8e858178-cadc-4147-999f-0139287374f6{--layout-flex-items-min-width:40%;}
.classfc732a04-3fcc-4fa8-8914-78b587532952{padding-right:0px;padding-left:0px;}
}
@media(max-width: 480px){
.gwe-layout{--layout-flex-direction:column;}
.gwe-p{margin-top:10px;margin-bottom:10px;}
.gwe-list{margin-top:10px;margin-bottom:10px;}
.gwe-h1{margin-top:10px;margin-bottom:10px;}
.gwe-h2{margin-top:10px;margin-bottom:10px;}
.gwe-h3{margin-top:10px;margin-bottom:10px;}
.gwe-h4{margin-top:10px;margin-bottom:10px;}
.gwe-h5{margin-top:10px;margin-bottom:10px;}
.gwe-h6{margin-top:10px;margin-bottom:10px;}
.gwe-dynamic-list{--layout-cols:2;}
.gwe-cookie-banner{position:sticky;left:auto;bottom:0px;max-width:100%;}
.class718aeb9f-d1db-47ce-9924-eef2c5a5a829{padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.classfde1a10b-b370-43f9-b563-1dd0eceb0239{padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.class58b01cb8-c87b-4903-9448-64cadf70645f{--layout-flex-direction:row;}
.class82205a0d-2d85-4fc5-a639-e6bd506473d9{position:static;}
.classbe609465-6514-4557-9276-c391406a4700{--visibility-block:none;}
.class85291647-3028-40b9-9174-35568617ef21{--visibility-block:none;}
.classcb0481a0-9568-4a6f-8efa-a292655944c8{--layout-flex-direction:row;}
.classb0c5891b-8e90-47dd-8e69-20a9e5f171e4{aspect-ratio:1 / 1;}
.class64cddcc9-930b-4dda-9f15-93e0da0dc333{aspect-ratio:1 / 1;}
.class10da7f64-7fc6-49ce-95f1-f708ebd83495{position:static;}
.class4c26b118-7542-436e-ab41-13a3a5cfbde1{--layout-align-items:stretch;}
.classe977149c-0022-45cc-baab-c2c6d9d50c57{--layout-flex-direction:row;--layout-gap:5px;}
.class3125e59e-ae43-45ff-897e-d3bc0ed7a442{text-align:center;}
.class61081e6a-581e-48d0-94df-409acbb433ba{text-align:center;}
.class65a60996-4cd5-46d0-b38e-315fd76d2d2d{text-align:center;}
.class359c697a-d034-4146-a949-8583d57b1d10{padding-bottom:60px;}
}
